#user-panel{width:100%;margin-bottom:10px;display:flex;justify-content:flex-end;min-height:30px;align-items:center;position:relative;z-index:10;}
@media only screen and (max-width:480px){#user-panel{justify-content:center;} }
.user-profile{display:flex;align-items:center;background:#fcebe1;padding:8px 15px;border-radius:30px;box-shadow:0 5px 20px rgba(0,0,0,0.1);gap:10px;border:1px solid rgba(240, 90, 127, 0.15);transition:0.3s;}
.user-avatar{width:32px;height:32px;border-radius:50%;object-fit:cover;border:2px solid #f05a7f;}
.user-photo{font-size:1.1rem;background:#f05a7f;color:#fcebe1;width:28px;height:28px;display:flex;align-items:center;justify-content:center;border-radius:50%;}
.logout-form{display:inline;margin:0;}
.user-info{color:#f05a7f;font-weight:600;font-size:14px;}
.btn-logout,.btn-login{background:#f05a7f;color:#fcebe1;border:none;padding:5px 15px;border-radius:20px;font-size:12px;font-weight:bold;cursor:pointer;transition:all 0.3s ease;margin-left:5px;}
.btn-logout:hover,.btn-login:hover{background:#fff;color:#f05a7f;box-shadow:0 0 0 1px #f05a7f;}
.btn-login{padding:10px 25px;font-size:0.9rem;}
